## chromium-bsu 0.9.15

=== debian/changelog ===
chromium-bsu (0.9.15-1) unstable; urgency=low

  * New upstream release
  * Drop obsolete transitional package, pave the way for Google Chromium
    (Closes: #612197)
  * Use Breaks instead of Conflicts on old chromium since there are
    not actually any file conflicts and drop the Provides.
    - Now compliant with policy 3.9.1, update Standards-Version 
  * Switch to dpkg-source v3
  * Add a longtitle to the Debian menu file
  * Fix grammar in the package description

 -- Paul Wise <pabs@debian.org>  Mon, 14 Feb 2011 12:28:37 +0800

chromium-bsu (0.9.14.1-2) unstable; urgency=low

  * glpng is going to be removed from Debian, switch to SDL_image

 -- Paul Wise <pabs@debian.org>  Fri, 08 Oct 2010 12:37:29 +0800

chromium-bsu (0.9.14.1-1) unstable; urgency=low

  * New upstream release
    - Relicensed to Clarified Artistic License, update copyright info
    - Fixes FTBFS with new versions of GCC (Closes: #584372)
  * Bump Standards-Version, no changes needed
  * Add ${misc:Depends} to the dummy packages, just in case
  * Be explicit about using dpkg source format v1.0
  * Bump priority of dummy packages to extra
  * Switch to minimalist debhelper 7 rules
  * Wrap menu file, Depends and Build-Depends

 -- Paul Wise <pabs@debian.org>  Sat, 19 Jun 2010 23:55:15 +0800

chromium-bsu (0.9.14-1) unstable; urgency=low

  * New upstream release
    - Upstream was renamed to chromium-bsu, switch to that
      and add transitional packages for easy migration.
    - Switch to the new GLC text rendering backend for i18n
    - Build against SDL image for the new window icon
    - Fixes boss/death race condition (Closes: #498282, LP: #194690)
  * Bump Standards-Version, no changes needed
  * Install the new upstream ChangeLog
  * Add ${misc:Depends} to the data package deps
  * Add missing license information to the copyright file

 -- Paul Wise <pabs@debian.org>  Tue, 31 Mar 2009 16:14:42 +0800

chromium (0.9.13.3-1) unstable; urgency=low

  * New upstream release
    - Using the CDROM for music is off by default and
      the manual page documents the use_cdrom option (Closes: #492446)
    - bindir/datadir customisations were removed so use ./configure args
  * Improve the descriptions for the chromium & chromium-data packages.

 -- Paul Wise <pabs@debian.org>  Thu, 19 Feb 2009 14:01:45 +0900

chromium (0.9.13.2-1) unstable; urgency=low

  * New upstream bugfix release

 -- Paul Wise <pabs@debian.org>  Fri, 25 Jul 2008 18:23:45 +0800

chromium (0.9.13.1-1) unstable; urgency=low

  * New upstream release
    - switched to FTGL and removed non-free TexFont code (Closes: #467123)
    - replaced non-free sound and music with free versions (Closes: #385115)
    - fix watch file since upstream merged the tarballs
    - build the chromium-data package since upstream merged the tarballs
    - needs API-stable FTGL 2.1.3 RC5, build-depend on it
    - doesn't use libsmpeg-dev, drop from build-depends
    - manual page, freedesktop menu, patches merged upstream, drop
    - upstream homepage moved to sourceforge, update
    - set the debian menu item name to the same as the upstream freedesktop one
    - use the same icon in the debian menu as the upstream freedesktop one
    - can use fontconfig to find the font, build-depend on that
  * Add myself to uploaders
  * Add misc:Depends to the package depends
  * Drop build-dep on transition package libglu1-xorg-dev
  * Respect noopt, parallel=n, crossbuild properly, update config.sub/guess
    - update Standards-Version since we are now compliant with 3.8.0

 -- Paul Wise <pabs@debian.org>  Thu, 26 Jun 2008 01:08:26 +0800

chromium (0.9.12-14~experimental2) experimental; urgency=low

  * debian/control:
    + Use a newer version of FTGL that has FTBufferFont.
  * debian/patches/70_ftgl.diff:
    + Update patch to use debian/patches/70_ftgl.diff, which should have
      slightly better performances.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Thu, 22 May 2008 13:52:44 +0000

chromium (0.9.12-14~experimental1) experimental; urgency=low

  [ Reinhard Tartler ]
  * 50_fix-configure (Closes: #459056)
    + use /bin/bash instead of /bin/sh in configure to avoid FTBFS

  [ Emmet Hikory ]
  * Start game unpaused
  * Allow restart with mouse click (Closes: #426817)

  [ Eddy Petrișor ]
  * desktop file changes
    - added a Romanian Comment translation
    - removed the invalid category "Application" and added "ActionGame"

  [ Jon Dowland ]
  * update menu section to "Games/Action" for menu transition
    (thanks Linas Žvirblis)

  [ Cyril Brulebois ]
  * Adjusted Vcs-Svn and Vcs-Browser fields in the control file.

  [ Barry deFreese ]
  * Fix make clean lintian warning
  * Clean up watch file (Closes: #449830)
  * Add Homepage entry in control
  * Bump Standards Version to 3.7.3
  * Remove deprecated Encoding field from desktop file

  [ Paul Wise ]
  * Add patch to fix FTBFS with GCC 4.3 (Closes: #461708)
  * Add a patch to look for data in ~/.chromium-data/ first
  * Add some information about the removed music to the README.Debian
  * Escape some unescaped hyphens in the manual page
  * Document some more files and directories in the manual page
  * Ease backporting by relaxing the two versioned build-deps slightly
  * Fix some spelling errors

  [ Sam Hocevar ]
  * debian/patches/70_ftgl.diff: use FTGL for font rendering instead of
    the current proprietary code.
  * debian/control: build-depend on libftgl-dev.
  * debian/control: depend on ttf-uralic so that we don't need to embed our
    own font.

 -- Sam Hocevar (Debian packages) <sam+deb@zoy.org>  Mon, 12 May 2008 17:04:11 +0200

chromium (0.9.12-13) unstable; urgency=low

  * New maintainer (Closes: #417805).
  * Use quilt instead of dpatch.
  * debian/control:
    + Set maintainer to the Debian Games Team.
    + Set policy to 3.7.2.
    + Added Vcs fields.
    + Uncapitalised short description.
  * debian/compat:
    + Set level to 5.
  * debian/chromium.desktop:

