=== debian/control ===
Source: chromium-bsu
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Sam Hocevar <sho@debian.org>, Paul Wise <pabs@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
 autotools-dev (>= 20100122.1~),
 libsdl1.2-dev (>= 1.2.2-3.1~),
 libsdl-image1.2-dev,
 libopenal-dev (>= 0.2005080600),
 libalut-dev,
 libglu1-mesa-dev,
 libglc-dev
Standards-Version: 3.9.1
Homepage: http://chromium-bsu.sourceforge.net/
Vcs-Svn: svn://svn.debian.org/svn/pkg-games/packages/trunk/chromium-bsu/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-games/packages/trunk/chromium-bsu/?op=log

Package: chromium-bsu
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends},
 chromium-bsu-data (>= 0.9.14),
 ttf-uralic
Replaces: chromium (<< 0.9.14)
Breaks: chromium (<< 0.9.14)
Description: fast paced, arcade-style, scrolling space shooter
 Chromium is a top down fast paced high action scrolling space shooter.
 .
 In this game you are the captain of the cargo ship Chromium B.S.U. and
 are responsible for delivering supplies to the troops on the front line.
 Your ship has a small fleet of robotic fighters which you control from
 the relative safety of the Chromium vessel.

Package: chromium-bsu-data
Architecture: all
Replaces: chromium-data (<< 0.9.14)
Breaks: chromium-data (<< 0.9.14)
Depends: ${misc:Depends}
Description: data pack for the Chromium B.S.U. game
 This package provides all the sounds, images, translations and
 documentation required for Chromium B.S.U., a fast paced high
 action scrolling space shooter. The sounds include menu music,
 in-game music and various sound effects. The images include ships,
 weapons and miscellaneous UI elements. The documentation includes
 a FAQ and a visual introduction to the game.
