=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

%:
	dh --with autotools_dev $@ --parallel

override_dh_auto_configure:
	dh_auto_configure -- CXXFLAGS="$(CXXFLAGS) -Wall" --bindir=/usr/games --datadir=/usr/share/games --disable-glpng
