=== debian/watch ===
version=3
http://sf.net/chromium-bsu/chromium-bsu-([\d\.]+)\.tar\.gz
