## chromium-bsu 0.9.15.1

=== debian/changelog ===
chromium-bsu (0.9.15.1-1) unstable; urgency=low

  * New upstream release
  * Change the font dep to fonts-uralic | ttf-uralic
  * Update the watch file to be more flexible
  * Add a file for upstream metadata
  * wrap-and-sort -sa
  * Switch to debhelper compat 9
  * Bump Standards-Version, no changes needed
  * Fix the Vcs-* URLs
  * Switch from autotools-dev to autoreconf
  * Use full hardening

 -- Paul Wise <pabs@debian.org>  Sat, 25 May 2013 14:48:05 +0800
