=== debian/watch ===
version=3
http://sf.net/chromium-bsu/chromium-bsu-(\d[\d\.]+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
