## chromium-bsu 0.9.16

=== debian/changelog ===
chromium-bsu (0.9.16-1) unstable; urgency=low

  [ James McCoy ]
  * Fix location of upstream metadata file

  [ Paul Wise ]
  * New upstream release
    - Fixes FTBFS with GCC 6 (Closes: #822711)
    - Switches to different font for French (Closes: #716690)
    - Supports SDL2
  * autoconf-archive reintroduced the OpenGL macros, adjust build-deps
  * Wrap and sort all Debian files: wrap-and-sort -sabt
  * Use secure URL for Vcs-Browser
  * Check upstream tarball signatures
  * Drop Debian menu file per recent CTTE decision
  * Bump Standards-Version, now complies with 3.9.8
  * Switch build-deps to SDL2
  * Remove unused debian/dirs file
  * Switch to Debian copyright format 1.0

 -- Paul Wise <pabs@debian.org>  Thu, 30 Jun 2016 17:25:23 +0200
