## chromium-bsu 0.9.16.1

=== debian/changelog ===
chromium-bsu (0.9.16.1-3) unstable; urgency=medium

  * Team upload.
  * Rebuild before Ubuntu 22.04 release.
  * Bump Standards-Version to 4.6.0.

  [ peylight ]
  * Update Standards-Version
  * Change Vcs-Svn to Vcs-Git
  * Remove debhelper and dh-autoreconf from build-depends (undeeded)
  * Add debhelper-compat to build-depends
  * Remove --parallel from rules (undeeded)

 -- Boyuan Yang <byang@debian.org>  Wed, 02 Feb 2022 17:06:00 -0500

chromium-bsu (0.9.16.1-2) unstable; urgency=medium

  * Team upload
  * Convert from svn to git
    - debian/gbp.conf: Add
    - debian/control: Update Vcs-*
  * Mark chromium-bsu-data as Multi-Arch: foreign
  * Drop long-obsolete versions from versioned build-dependencies

 -- Simon McVittie <smcv@debian.org>  Mon, 30 Apr 2018 23:23:27 +0100

chromium-bsu (0.9.16.1-1) unstable; urgency=medium

  * New upstream release
    - Fixes FTBFS with latest autoconf-archive (Closes: #837219)
  * Drop Homepage/Watch from upstream metadata
  * Use https for upstream metadata URLs

 -- Paul Wise <pabs@debian.org>  Sat, 10 Sep 2016 16:56:52 +0800
