=== debian/control ===
Source: chromium-bsu
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Sam Hocevar <sho@debian.org>,
 Paul Wise <pabs@debian.org>,
Build-Depends:
 autoconf-archive,
 autopoint,
 debhelper-compat (= 13),
 libalut-dev,
 libglc-dev,
 libglu1-mesa-dev,
 libopenal-dev,
 libsdl2-dev,
 libsdl2-image-dev,
 pkg-config,
Standards-Version: 4.6.0
Homepage: http://chromium-bsu.sourceforge.net/
Vcs-Git: https://salsa.debian.org/games-team/chromium-bsu.git
Vcs-Browser: https://salsa.debian.org/games-team/chromium-bsu

Package: chromium-bsu
Architecture: any
Depends:
 chromium-bsu-data (>= 0.9.14),
 fonts-uralic | ttf-uralic,
 ${misc:Depends},
 ${shlibs:Depends},
Replaces:
 chromium (<< 0.9.14),
Breaks:
 chromium (<< 0.9.14),
Description: fast paced, arcade-style, scrolling space shooter
 Chromium is a top down fast paced high action scrolling space shooter.
 .
 In this game you are the captain of the cargo ship Chromium B.S.U. and
 are responsible for delivering supplies to the troops on the front line.
 Your ship has a small fleet of robotic fighters which you control from
 the relative safety of the Chromium vessel.

Package: chromium-bsu-data
Architecture: all
Multi-Arch: foreign
Replaces:
 chromium-data (<< 0.9.14),
Breaks:
 chromium-data (<< 0.9.14),
Depends:
 ${misc:Depends},
Description: data pack for the Chromium B.S.U. game
 This package provides all the sounds, images, translations and
 documentation required for Chromium B.S.U., a fast paced high
 action scrolling space shooter. The sounds include menu music,
 in-game music and various sound effects. The images include ships,
 weapons and miscellaneous UI elements. The documentation includes
 a FAQ and a visual introduction to the game.
