=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- CXXFLAGS="$(CXXFLAGS) -Wall" --bindir=/usr/games --datadir=/usr/share/games --disable-glpng
